@charset "UTF-8";
/* CSS Document */

h1 {font-family: Georgia;
color:#333;
}

h3 {font-family: Georgia; font-size:14px; line-height:14px; }

p1 {font-family:Georgia; color:white; font-size:12px; line-height:0px;}

p1.hitsmission {font-family:Georgia; color:#231F20;	font-size:14px; line-height:24px;}

p1.hitshistory {font-family:Georgia; color:#231F20;	font-size:12px; line-height:18px;}

p2 {font-family:Georgia; color: black; font-size:12px; line-height:14px; }

p1.eclipse {font-family:Georgia; color: black; font-size:12px;line-height:24px;}

p1.eclipseinfo {font-family:Georgia; color: black; font-size:12px; line-height:20px;}

p1.toursinfo {font-family:Georgia; color: black; font-size:12px; line-height:24px;}

p1.contactnotready {font-family:Georgia; font-size:36px; color:#003162;}

p1.contactnotready2 {font-family:Georgia; color: black; font-size:21px; line-height:38px;}

p1.privacypolicy {font-family:Georgia; color:#003162; font-size:16px; line-height:18px;}

.notice {margin:5px 0;padding:10px;border:1px solid #dedeb9;background:#ffffd4;text-align:center;}


p2.astro {font-family: Georgia; font-size:12px; line-height:12px;}
    
#NSNwidget {
	text-align: center;
	width: 100%;
}

#NSNwidgetcontainer {
	position:absolute;
	left:772px;
	top:270px;
	height: 150px;
	width: 125px;
	margin: 0 auto;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 11px;
	color: black;
	font-weight: bold;
	padding-top: 10px;
	padding-left: 4px;
	line-height: 1;
	z-index:5;
}

#NSNwidgetcontainer img {
    border: 0px none;
}

#NSNwidgetcontainer a {
    border: 0px none;
}

#NSNwidgetcontainer table {
    border: 0px none;
    border-collapse: collapse;
    background-color: transparent;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

#NSNwidgetcontainer td {
    color: black;
    border: 0px none;
    background-color: transparent;
    margin: 0 0 0 0 ;
    line-height: .5;
}

#NSNwidgetcontainer input[type=text], #NSNwidgetcontainer input[type=password], #NSNwidgetcontainer input[type=file], #NSNwidgetcontainer select, #NSNwidgetcontainer textarea {
	border: 1px solid;
	border-radius:2px;
	background-color: #fff;
	color: #000;
	border-color:#666;
	background-image: none;
	line-height: 1;
	padding: 2px 0px 2px 0px;
    margin: 0px 0px 0px 0px;
}

#NSNwidgetcontainer input[type=button], #NSNwidgetcontainer input[type=reset], #NSNwidgetcontainer input[type=submit] {
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;
	line-height: 1;
	border: 1px solid #000;
	border-radius:2px;

	text-align: center;
	vertical-align: middle;
	padding: 3px 15px;
    margin: 0 0 0 0;
	background-color: #ebebeb;
	background-image: none;
	color: #000000;
	font-weight: bold;
	font-size: 11px;
}

.NSNwidget_table {
	text-align: left;
	height: 150px;
	font-family: arial, helvetica, verdana, sans-serif;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 1;
}


.NSNwidget_table_leftcolumn {
	text-align: right;
	padding-right: 10px;
}

.NSNwidget_table_centerspan {
	text-align: center;
}

.NSNwidget_nsnlink {
	padding-top: 50px;
	text-align: center;
}

.NSNwidget_getlink {
	padding-top: 20px;
	text-align: center;
}

.NSNwidgettext {
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}

.NSNwidgetleftcolumn {
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

.NSNwidgetleftcolumninput {
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 12px;
}

.class1 A:link {color:#0D1A2D; text-decoration:underline;}
.class1 A:visited {color:#069; text-decoration:underline}
.class1 A:active {color:#0D1A2D; text-decoration: none}
.class1 A:hover {text-decoration: underline; color:#900;}